Debian Bug report logs - #585501
lists.debian.org: mailing list for tamil localisation efforts

Package: lists.debian.org; Maintainer for lists.debian.org is Debian Listmaster Team <listmaster@lists.debian.org>;

Reported by: Sri Ramadoss M <amachu@amachu.net>

Date: Fri, 11 Jun 2010 04:33:01 UTC

Severity: wishlist

Tags: moreinfo

Merged with 356974

Done: Alexander Wirt <formorer@formorer.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, amachu@amachu.net, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#585501; Package lists.debian.org. (Fri, 11 Jun 2010 04:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sri Ramadoss M <amachu@amachu.net>:
New Bug report received and forwarded. Copy sent to amachu@amachu.net, Debian Listmaster Team <listmaster@lists.debian.org>. (Fri, 11 Jun 2010 04:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sri Ramadoss M <amachu@amachu.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lists.debian.org: mailing list for tamil localisation efforts
Date: Fri, 11 Jun 2010 10:05:54 +0530
Package: lists.debian.org
Severity: important


Name

	Debian Tamil Localisation & Users list - debian-tamil

Rationale

	To discuss about Tamil Language Localisation efforts for Debian & co-ordinate 
them
	To provide Tamil Support for Debian Users in Tamilnadu, India
	To interact with Tamil Speaking Debian User community across the Globe


Short Description

	Debian Tamil Localisation & Support List

Long Description

	Mailing list to dicuss Tamil Localisation efforts for Debian and to coordinate 
Tamil localisation activities. You can also get Debian support in Tamil here.

Category

	Internationalization & Translations

Subscription Policy

	open

Post policy

	open

Web Archive

	yes	




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#585501; Package lists.debian.org. (Fri, 11 Jun 2010 16:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to பத்மநாதன் <indianathann@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Fri, 11 Jun 2010 16:48:06 GMT) Full text and rfc822 format available.

Message #10 received at 585501@bugs.debian.org (full text, mbox):

From: பத்மநாதன் <indianathann@gmail.com>
To: 585501@bugs.debian.org
Subject: Debian Tamil Localisation & Users list - debian-tamil
Date: Fri, 11 Jun 2010 16:45:47 +0000
I would like to have an Debian Tamil Localisation and User List -
debian-tamil.to discuss about Tamil Language Localisation efforts for
Debian & co-ordinate them for the following.

	To provide Tamil Support for Debian Users in Tamilnadu, India
	To interact with Tamil Speaking Debian User community across the Globe

-- 

Padhu,
Pollachi.


Knowledge is power !

"Be an Energy (Opti)mizer - Use Electricity Wiser"




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#585501; Package lists.debian.org. (Fri, 11 Jun 2010 18:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vignesh Nandha kumar <viky.nandha@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Fri, 11 Jun 2010 18:21:03 GMT) Full text and rfc822 format available.

Message #15 received at 585501@bugs.debian.org (full text, mbox):

From: Vignesh Nandha kumar <viky.nandha@gmail.com>
To: 585501@bugs.debian.org
Subject: New mailing list
Date: Fri, 11 Jun 2010 23:48:15 +0530
-- 
நன்றிகளுடன்,
விக்னேஷ்.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#585501; Package lists.debian.org. (Fri, 11 Jun 2010 18:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vignesh Nandha kumar <viky.nandha@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Fri, 11 Jun 2010 18:27:03 GMT) Full text and rfc822 format available.

Message #20 received at 585501@bugs.debian.org (full text, mbox):

From: Vignesh Nandha kumar <viky.nandha@gmail.com>
To: 585501@bugs.debian.org
Subject: Requesting new mailing list
Date: Fri, 11 Jun 2010 23:56:14 +0530
Hi,
      It will be highly useful for us, the users of Debian GNU/Linux
from Tamilnadu, if we can get a mailing list to share things related
to Debian GNU/Linux among the people of our locality. As knowledge
must be shared, language must not be a hindrance to that. Getting a
new mailing list for the Tamil speaking users will help encourage
their using free software and their contribution to GNU/Linux.

-- 
Regards,
Vignesh.




Severity set to 'wishlist' from 'important' Request was from Cord Beermann <cord@debian.org> to control@bugs.debian.org. (Fri, 11 Jun 2010 21:09:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#585501; Package lists.debian.org. (Mon, 14 Jun 2010 04:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to vishnu varthan <vishnu09.perumal@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 14 Jun 2010 04:45:03 GMT) Full text and rfc822 format available.

Message #27 received at 585501@bugs.debian.org (full text, mbox):

From: vishnu varthan <vishnu09.perumal@gmail.com>
To: 585501@bugs.debian.org
Subject: debian tamil mailing list reg
Date: Mon, 14 Jun 2010 10:12:46 +0530
[Message part 1 (text/plain, inline)]
I would like to support the cause for tamil mailing list for debian.


with regards
vishnuvarthan perumal
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#585501; Package lists.debian.org. (Thu, 17 Jun 2010 10:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to malathi selvaraj <malathiramya@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Thu, 17 Jun 2010 10:24:04 GMT) Full text and rfc822 format available.

Message #32 received at 585501@bugs.debian.org (full text, mbox):

From: malathi selvaraj <malathiramya@gmail.com>
To: 585501@bugs.debian.org
Subject: Debian Tamil mailing list
Date: Thu, 17 Jun 2010 15:51:02 +0530
[Message part 1 (text/plain, inline)]
  I would like to have a Tamil mailing list for Debian.





-- 
Regards,
S.Malathi.

http://saranyaselvaraj.wordpress.com
http://innovativegals.wordpress.com
[Message part 2 (text/html, inline)]

Reply sent to listmaster@lists.debian.org:
You have taken responsibility. (Fri, 18 Jun 2010 18:24:08 GMT) Full text and rfc822 format available.

Notification sent to Sri Ramadoss M <amachu@amachu.net>:
Bug acknowledged by developer. (Fri, 18 Jun 2010 18:24:08 GMT) Full text and rfc822 format available.

Message #37 received at 585501-done@bugs.debian.org (full text, mbox):

From: Cord Beermann <cord@debian.org>
To: malathi selvaraj <malathiramya@gmail.com>, 585501-done@bugs.debian.org
Cc: listmaster@lists.debian.org
Subject: Re: Bug#585501: Debian Tamil mailing list
Date: Fri, 18 Jun 2010 18:21:15 +0000
Hallo! Du (malathi selvaraj) hast geschrieben:

>   I would like to have a Tamil mailing list for Debian.

then please support one of the open requests at
http://bugs.debian.org/356974 or http://bugs.debian.org/585501

If this is not what you want then follow the guidelines for new lists
at

http://www.debian.org/MailingLists/HOWTO_start_list

After filing the request, it would be very much appreciated if several 
other people interested in the new list would send a mail to the bug,
in order to record their interest.

Yours,
        Cord, Debian Listmaster of the day
-- 
http://lists.debian.org




Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 18 Jun 2010 18:57:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#585501; Package lists.debian.org. (Fri, 18 Jun 2010 19:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to listmaster@lists.debian.org:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Fri, 18 Jun 2010 19:00:05 GMT) Full text and rfc822 format available.

Message #44 received at 585501@bugs.debian.org (full text, mbox):

From: Cord Beermann <cord@debian.org>
To: malathi selvaraj <malathiramya@gmail.com>, 585501@bugs.debian.org
Cc: listmaster@lists.debian.org
Subject: Re: Bug#585501: Debian Tamil mailing list
Date: Fri, 18 Jun 2010 18:58:07 +0000
sorry, i missed that this request was indeed for one of those tickets.

Reopen it.

Yours,
        Cord, Debian Listmaster of the day
-- 
http://lists.debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#585501; Package lists.debian.org. (Fri, 09 Jul 2010 19:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to தங்கமணி அருண் <thangam.arunx@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Fri, 09 Jul 2010 19:33:06 GMT) Full text and rfc822 format available.

Message #49 received at 585501@bugs.debian.org (full text, mbox):

From: தங்கமணி அருண் <thangam.arunx@gmail.com>
To: 585501@bugs.debian.org
Subject: Need debian-tamil mailing list
Date: Sat, 10 Jul 2010 00:58:54 +0530
[Message part 1 (text/plain, inline)]
We are doing translations for GNOME/KDE desktop applications.

But, When distributions are released for the users use it lacks in
regional/local language support.

We would like to have mailing list for Tamil language in Debain lists. That
will enable us to discuss and resolve language oriented issues before Debian
is released for users.

Kindly support us.


-- 
அன்புடன்
அருண்
|| நுட்பம் நம்மொழியில் தழைக்கச் செய்வோம் ||
------------------------------
உபுண்டு தமிழ் : http://ubuntu-tam.org
தருமபுரி லினக்ஸ் பயனர் குழு :
http://box434.bluehost.com/mailman/listinfo/thahadoorlug_yavarkkum.org
உபுண்டு தமிழ் பயனர் குழு : http://list s.ubuntu.com/ubuntu-tam
------------------------------
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Listmaster Team <listmaster@lists.debian.org>:
Bug#585501; Package lists.debian.org. (Mon, 02 Aug 2010 03:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to amachu@amachu.net:
Extra info received and forwarded to list. Copy sent to Debian Listmaster Team <listmaster@lists.debian.org>. (Mon, 02 Aug 2010 03:57:05 GMT) Full text and rfc822 format available.

Message #54 received at 585501@bugs.debian.org (full text, mbox):

From: amachu@amachu.net
To: 585501@bugs.debian.org
Subject: isn't that enough?
Date: Sun, 1 Aug 2010 21:47:16 -0600
Hello,

Close to five people have supported the cause for a Tamil list for debian.
IMHO that's a humble beginning.

Need more people?

Can't a mailing list be created?

--

Sri Ramadoss M





Reply sent to Alexander Wirt <formorer@formorer.de>:
You have taken responsibility. (Thu, 09 Dec 2010 20:33:09 GMT) Full text and rfc822 format available.

Notification sent to Sri Ramadoss M <amachu@amachu.net>:
Bug acknowledged by developer. (Thu, 09 Dec 2010 20:33:09 GMT) Full text and rfc822 format available.

Message #59 received at 585501-done@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@formorer.de>
To: Sri Ramadoss M <amachu@amachu.net>, 585501-done@bugs.debian.org
Subject: lists.debian.org: mailing list for tamil localisation efforts
Date: Thu, 9 Dec 2010 21:28:49 +0100
Hi, 

I created your list as debian-user-tamil, I hope thats ok. 

Alex - Debian Listmaster




Merged 356974 585501. Request was from Alexander Wirt <formorer@debian.org> to control@bugs.debian.org. (Thu, 09 Dec 2010 22:03:11 GMT) Full text and rfc822 format available.

Message #62 received at 585501-done@bugs.debian.org (full text, mbox):

From: ஆமாச்சு <amachu@amachu.net>
To: Alexander Wirt <formorer@formorer.de>
Cc: 585501-done@bugs.debian.org
Subject: Re: lists.debian.org: mailing list for tamil localisation efforts
Date: Sun, 12 Dec 2010 11:20:03 +0530
On 12/10/2010 01:58 AM, Alexander Wirt wrote:
> Hi,
>
> I created your list as debian-user-tamil, I hope thats ok.
>
> Alex - Debian Listmaster

Thank you.

am I a moderator of the list?

--

Sri Ramadoss M




Message #63 received at 585501-done@bugs.debian.org (full text, mbox):

From: Alexander Wirt <formorer@formorer.de>
To: ஆமாச்சு <amachu@amachu.net>
Cc: 585501-done@bugs.debian.org
Subject: Re: lists.debian.org: mailing list for tamil localisation efforts
Date: Sun, 12 Dec 2010 09:08:23 +0100
ஆமாச்சு schrieb am Sunday, den 12. December 2010:

> On 12/10/2010 01:58 AM, Alexander Wirt wrote:
> >Hi,
> >
> >I created your list as debian-user-tamil, I hope thats ok.
> >
> >Alex - Debian Listmaster
> 
> Thank you.
> 
> am I a moderator of the list?
localisation lists are open and don't have moderation.

Alex





Message #64 received at 585501-done@bugs.debian.org (full text, mbox):

From: ஆமாச்சு <amachu@amachu.net>
To: Alexander Wirt <formorer@formorer.de>
Cc: 585501-done@bugs.debian.org
Subject: Re: lists.debian.org: mailing list for tamil localisation efforts
Date: Sun, 12 Dec 2010 15:01:06 +0530
On 12/12/2010 01:38 PM, Alexander Wirt wrote:
> localisation lists are open and don't have moderation.
>
> Alex

thank you for the info.




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Jan 2011 07:30:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:59:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.